@charset "utf-8";

html,body {scroll-behavior: smooth; }
img, img.fancybox-image {filter:grayscale(1)!important;}
.bg-lgreen, .accordion-button:not(.collapsed), #hnav ul li, .themen-icon::before, #hnav ul.level_1 li ul.level_2 {background-color: #eaeaea!important;}
h1, h2, h3, h4, .link-intern:hover, .link-intern:focus, .link-extern:hover, .link-extern:focus, a:hover, a:focus {color: #333!important ;}
.hl-green, p strong, .text-secondary, a, .themen-icon::before, .accordion-button:not(.collapsed), #klimawandel .faq-icon::after, #photovoltaik .faq-icon::after, #speicher .faq-icon::after, #windkraft .faq-icon::after, #waerme .faq-icon::after {
    color: #848484!important;}
.startimg-le::before, .startimg-ri::before, .bg-secondary, #topscroller, .form-check-input:checked, .smallleft::before, .smallright::before { background-color: #848484!important;}
.link-intern, .link-extern { border: 2px solid #848484; color: #848484;}
#hnav ul.level_1 li:hover, #hnav ul.level_1 li:focus, #hnav ul.level_1 li.active, #hnav ul.level_1 li.trail, .link-mail, .link-phone, .bg-primary, #show {background-color: #333!important;}
#hnav ul.level_1 li:hover a, #hnav ul.level_1 li:focus a, #hnav ul.level_1 li.active a, #hnav ul.level_1 li.trail a, .link-mail, #show, .link-phone, .link-mail:hover, .link-mail:focus, .link-phone:hover, .link-phone:focus {
    color: #fff!important;}
.link-mail:hover, .link-mail:focus, .link-phone:hover, .link-phone:focus, button.submit:hover, button.submit:focus {background-color: #444444!important;}
.border-bottom { border-bottom: 3px solid #848484!important;}
.accordion { --bs-accordion-bg: #eaeaea; border-radius: 10px !important;}
.form-select, .form-control, .form-check-input {border: 1px solid #848484!important;}
.form-control:focus, .form-check-input:focus, .form-select:focus { border-color: #848484; box-shadow: 0 0 0 .25rem rgba(192, 192, 192, 0.25);}
body { background-image: url('/files/src/img/headerspirale-grey.svg'); }
.contact-bg, .bg-form {background-image: url(/files/src/img/spirale-grey.svg);}
#hnav ul.level_1 li.submenu a.opennav { background-image: url(/files/src/img/chevron-down-sharp-contrast.svg); }
#hnav ul.level_1 li ul.level_2 li a {color: #333!important;}
#hnav ul.level_1 li ul.level_2 li:hover, #hnav ul.level_1 li ul.level_2 li:focus {background: none!important;}
.accordion-button:not(.collapsed)::after {
    background-image: url(/files/src/img/faw-arrow-grey.svg);
}

@media (max-width: 991.98px) {
#hnav {background-color: #eaeaea!important;}
#hnav ul.level_1 li:hover, #hnav ul.level_1 li:focus, #hnav ul.level_1 li.active, #hnav ul.level_1 li.trail {background: none!important;}
#hnav ul.level_1 li:hover a, #hnav ul.level_1 li:focus a, #hnav ul.level_1 li.active a, #hnav ul.level_1 li.trail a {color: #333!important;}
#hnav ul.level_1 {border-bottom: 2px solid #848484;}
#hnav {background-image: url(/files/src/img/spirale-darker.svg);}
}